为什么安装QQlinux版本会奔溃

Lucid Lynx (长期支持)
回复
短短的
帖子: 17
注册时间: 2010-05-31 10:05
送出感谢: 0
接收感谢: 0

为什么安装QQlinux版本会奔溃

#1

帖子 短短的 » 2010-05-31 10:23

安装了QQ,无法接受短消息,然后就是不能登陆了!
短短的
帖子: 17
注册时间: 2010-05-31 10:05
送出感谢: 0
接收感谢: 0

Re: 为什么安装QQlinux版本会奔溃

#2

帖子 短短的 » 2010-05-31 10:23

qq.com的网站下的
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 为什么安装QQlinux版本会奔溃

#3

帖子 tenzu » 2010-05-31 10:28

换webQQ
短短的
帖子: 17
注册时间: 2010-05-31 10:05
送出感谢: 0
接收感谢: 0

Re: 为什么安装QQlinux版本会奔溃

#4

帖子 短短的 » 2010-05-31 10:29

web版本短消息可以保存的啊?
头像
lgy0417
帖子: 326
注册时间: 2008-08-03 22:29
送出感谢: 0
接收感谢: 0

Re: 为什么安装QQlinux版本会奔溃

#5

帖子 lgy0417 » 2010-05-31 10:59

短短的 写了:web版本短消息可以保存的啊?
MS是的
QQ网站上的linux qq很久木有更新了 不要用了
头像
iamond
帖子: 719
注册时间: 2010-03-23 12:40
送出感谢: 0
接收感谢: 2 次

Re: 为什么安装QQlinux版本会奔溃

#6

帖子 iamond » 2010-05-31 13:56

I Kubuntu U
头像
se7enteen
帖子: 7
注册时间: 2010-05-31 17:42
送出感谢: 0
接收感谢: 0

Re: 为什么安装QQlinux版本会奔溃

#7

帖子 se7enteen » 2010-05-31 19:00

1. 打开qq配置文件:在终端输入命令代码:sudo gedit /usr/bin/qq
2. 在打开的qq配置文件中,在#!bin/sh下面一行,cd /usr/share/tencent/qq/前面一行的位置插入代码:
export GDK_NATIVE_WINDOWS=true
3. 最终修改后的QQ脚本配置文件如下,保存关闭即可。
#!/bin/sh
export GDK_NATIVE_WINDOWS=true
cd /usr/share/tencent/qq/
./qq
4. 重启QQ,qq不再自动退出和关闭了。
It's never too late to learn!
kkkkk1985
帖子: 2
注册时间: 2010-05-18 21:13
送出感谢: 0
接收感谢: 0

Re: 为什么安装QQlinux版本会奔溃

#8

帖子 kkkkk1985 » 2010-05-31 20:11

qq for linux功能和WEB QQ差不多,都不能视频,何必多装一个软件呢,呵呵
回复

回到 “Ubuntu 10.04 LTS”